#content_wrap					{ overflow:auto; width:100%; background:url(content_wrap-bg.png) 0 0 repeat-x; }

#hero							{ position:relative; padding:12px 0 0 0; height:248px; text-align:center; }

#hero .product				{ position:relative; float:left; padding:12px; margin:0; width:236px; height:220px; font-size:1.1em; line-height:1.3em; color:#000; }
#hero h2					{ font-size:24px; padding-bottom:5px;}
#hero .product .priceline	{ text-align:center; font-size:1.25em; margin:4px 0 8px 0; font-weight:bold;}
#hero .product .price		{ padding:0 1px; color:#fff; font-size:1.4em; }
#hero .product .price big	{ font-size:1.4em;}
#hero .product p a			{ text-decoration:none; margin:0 0 5px 0;}
#hero .product p			{ margin:8px 30px 18px 30px; line-height:1.5em; text-align:left; font-size:1.1em; font-weight:bold;}
ul#hero						{ height:90px; font-size:1.1em;}
ul#hero, ul#hero li			{ margin:0 auto; padding:0; list-style:none;}
ul#hero li					{ line-height:1.5em; }

#hero .webhosting_cta				{ display:block; width:155px; height:33px; background:url(webhosting-cta.png) 0 0 no-repeat; text-indent:-9999px; position:absolute; top:200px; right:55px;}
#hero .domains_cta				{ display:block; width:155px; height:33px; background:url(domains-cta.png) 0 0 no-repeat; text-indent:-9999px; position:absolute; top:200px; right:55px;}
#hero .exchange_cta				{ display:block; width:155px; height:33px; background:url(exchange-cta.png) 0 0 no-repeat; text-indent:-9999px; position:absolute; top:200px; right:55px;}

.bkspc {margin-right:9px;}
#fold_wrap						{ background:url(fold-bg.jpg) 50% 0 no-repeat #fff; color:#c2c2c2; padding-top:16px; height:224px; }
#seo_wrap						{ background:url(seofold-bg.jpg) 50% 0 no-repeat #fff; color:#c2c2c2; padding-top:16px; height:224px; }
#advice_wrap					{ background:url(advicefold-bg.jpg) 50% 0 no-repeat #fff; color:#c2c2c2; padding-top:16px; height:224px; }
#programming_wrap				{ background:url(programmingfold-bg.jpg) 50% 0 no-repeat #fff; color:#c2c2c2; padding-top:16px; height:224px; }
#link_wrap						{ background:url(linkfold-bg.jpg) 50% 0 no-repeat #fff; color:#c2c2c2; padding-top:16px; height:224px; }
#report_wrap					{ background:url(reportfold-bg.jpg) 50% 0 no-repeat #fff; color:#c2c2c2; padding-top:16px; height:224px; }
#contact_wrap					{ background:url(contactfold-bg.jpg) 50% 0 no-repeat #fff; color:#c2c2c2; padding-top:16px; height:224px; }

#services_wrap					{ background:url(services-bg.jpg) 50% 0 no-repeat #fff; color:#c2c2c2; padding-top:16px; height:384px; }
#services						{ margin:0 auto; width:780px; }
#services h2,
#services h2 a					{ margin:0 0 -5px 0; color:#fff; }
#services .service				{ position:relative; float:left; padding:12px; width:171px; height:166px; font-size:1.1em; line-height:1.3em;}
#services .service .priceline	{ text-align:center; }
#services .service .price		{ padding:0 2px; color:#fff; font-size:2em; }
#services .service .price big	{ font-size:1.3em; }
#services .service p a			{ color:#fff; text-decoration:none; color:#c2c2c2;}
#services .service p a#serv		{ color:#fff; text-decoration:underline; color:#ff9933;}
#services .primary_cta			{ position:absolute; bottom:12px; }
#services .primary_cta span 	{ width:147px; color:#fff; }
#services .server_cta			{ position:absolute; bottom:12px; }
#services .server_cta span	 	{ width:147px; color:#fff; }  
#services #offers				{ padding-right:16px; width:167px; }
#services #servers			{ padding-right:16px; width:167px; background:url(new-corner.png) 100% 0 no-repeat;}
#services #ecommerce			{ padding-right:16px; width:167px; background:url(ecommerce_offer-corner.png) 100% 0 no-repeat;}
#services #reseller			{ padding-right:16px; width:167px;}

#domains						{ clear:both; padding:12px; height:25px; }
#domains h2						{ float:left; padding-right:12px; line-height:28px; }
#domains h3 					{ float:left; position:relative; bottom:25px;  left:-7px; padding:2px 0 12px 14px; margin-right:0; color:#fff; font-size:16px; line-height:14px; text-align:center; }

#contentCentre 				{ margin:0 auto; width:757px; }
.sBox 						{ float:left; width:212px; padding:10px; }
.mBox						{ float:left; width:212px; margin-left:29px; margin-right:29px; padding:10px; }

.sBox h3 { color:#DEDEDE; text-align:center; }
.mBox h3 { color:#DEDEDE; text-align:center; }

span {color:#FF9900; font-weight:bold;}

#formMargin {margin-top:11px;}

.homeBtn {margin-left:27px; position:absolute; top:420px;}
.homeField {border:1px solid #5C5C5C; width:158px; font-size:10px; color:#DEDEDE; padding:4px; margin-bottom:5px; margin-left:19px; background-color:#333;}

#secContent { background:url(content-bg.jpg) 50% 0 no-repeat #fff; color:#c2c2c2; padding-top:20px; }
#secWrap {width:822px; margin:0 auto; padding-top:20px;}
#secWrap p {color:#333; font-size:12px;}
#colOne {float:left; width:620px; padding-right:15px; margin-right:15px; border-right:1px dotted #CCC;}
#colTwo {float:left; width:170px;}

.colBox {padding-bottom:15px; border-bottom:1px solid #CCC; margin-bottom:15px;}
.colBox p {font-size:1em!important;}

input#s {border:1px solid #A9A9A9; font-size:0.9em; margin-bottom:10px; padding:3px; width:162px;}

#blogBox {padding:10px; width:730px;}
#blogBox h2 {color:#DEDEDE; font-size:14px;}

#domains h4 					{ float:left; position:relative; top:-30px; left:-15px; color:#fff; font-size:14px; line-height:14px; text-align:center; }

#domains form					{ float:left; width:224px; }
#domains input					{ float:left; }
#domains .textinput				{ margin-right:12px; padding:3px; width:158px; height:18px; border:1px solid #c4c4c4; border-right-color:#eaeaea; border-bottom-color:#eaeaea; font-size:1.4em; line-height:18px; color:#555; }
#domains ul 					{ float:right; list-style:none; margin:-3px 0 0 0; width:378px; }
#domains li						{ float:left; margin:0 0 0 12px; padding-left:10px; width:68px; background:url(small_blob-bullet.png) 0 4px no-repeat; font-size:1.1em; line-height:1em; }

#competition					{ clear:both; padding:14px 0 10px 0; height:25px; text-align:center; }

#credibility_indicators			{ margin:0 auto; padding:12px; width:756px; }

#payment_types					{ float:left; margin-right:12px; padding: 90px 0 12px 0; width:366px; background:url(credibility_indicators-bg.png) 0 0 no-repeat;}
#payment_types h2				{ display:none; }
#payment_types ul				{ margin:0; list-style:none; width:351px; height:27px; background:url(payment_types-bg.png) 0 0 no-repeat; }
#payment_types li				{ display:none; }

#testimonials					{ float:left; margin-left:12px; width:366px; font-size:1.2em; color:#7f7f7f; }
#testimonials blockquote		{ font-style:normal; }
#testimonials blockquote a		{ color:#7f7f7f; }
#testimonials cite				{ color:#bababa; }